programV2

programV2

BV2EX 第 362220 号会员,加入于 2018-11-10 18:01:33 +08:00
请教 V 友们 在京东买水果的一些疑问🙏
问与答  •  programV2  •  1 年前  •  最后回复来自 programV2
28
2.9 一年美团会员
无要点  •  programV2  •  1 年前  •  最后回复来自 jonathanchoo
15
护牙心切, V 友们,求推荐电动牙刷,谢谢
问与答  •  programV2  •  1 年前  •  最后回复来自 Scottii
85
programV2 最近回复了
2021-09-14 06:23:34 +08:00
回复了 LifeAqua 创建的主题 Apple 因 iPhone 无法通过 Apple Care 保修把 Apple 给告了!
@Pichai
@Pichai 你好,请问互联网信息投诉平台网址是这个吗?网址: https://ts.isc.org.cn ?谢谢。 这比 12315 网站更管用吗?
@Pichai
@LifeAqua 你好楼主,恭喜你维权成功。请问你在微法院申请立案提交起诉状和证据就可以了吗?有什么需要注意的吗?谢谢分享
2021-09-06 08:00:09 +08:00
回复了 Danswerme 创建的主题 宽带症候群 V 友们,你们平时有在使用 IPV6 吗?
@tia 大佬,请问你是怎么过滤的呢? dnsv6 直接填一个 127.0.0.1?
2021-09-04 09:13:28 +08:00
回复了 programV2 创建的主题 Linux V 友们 请问 Ubuntu 升级软件包和內核会有兼容性问题吗?🙏
@ByteCat
@Judoon 谢谢两位🙏 所以只要不是跨版本升级,如 Ubuntu 16.01 到 16.04 这种小版本之间的升级就不会出现兼容问题?
@ByteCat
@msg7086
@msg7086 谢谢 V 友. 请问你说的"改软件源里的版本"是指改 OS 的版本吗? 比如把 Ubuntu 16 改成 20, 然后再执行 upgrade 就可以升级系统版本, 是这个意思吗? 那为什么不用 sudo apt-get dist-upgrade 直接升级?
@msg7086
2021-09-04 06:56:59 +08:00
回复了 programV2 创建的主题 Linux V 友们 请问 Ubuntu 升级软件包和內核会有兼容性问题吗?🙏
@Judoon
@Judoon
@Judoon 谢谢 v 友. 命令打错了。sudo apt-get dist-upgrade 也可升级系统。那如果 sudo apt-get upgrade 更新已安装的包,也会让我确认配置文件是使用新版的默认值还是保持旧的配置文吗?我记得没有出现确认的提示呀。

@Judoon
@Puteulanus 我看链接里面的有人说 Ubuntu 也是一样做安全更新。 但是 Ubuntu 是可以跨版本升级的。请问 如果 apt-get upgrade 升级 OS 系统版本 16 到 18,已安装的软件版本也不会升级到最新的 stable 版本吗? 如果会升级的话,如何保证能够兼容旧的软件配置文件?这就是我主要的疑问。谢谢指点🙏
@Puteulanus 谢谢大佬。Ubuntu 官方源的 apt-get update 也是只有安全更新吗?
@Puteulanus 我 yum update 会令 centos 7.升级到 7.9, 所有的软件也到最新的版本。这个应该不只是安全更新
@dadama 谢谢老铁,我搜索了只看到全国只有杭州有设立互联网法院, 这个互联网法院是各地都会有吗?
@dzyou2007
@Hongwu
@cxt890604
@lovestudykid 谢谢大家! V 友们可以看我附言里面最新更新的内容。
关于   ·   帮助文档   ·   FAQ   ·   API   ·   我们的愿景   ·   广告投放   ·   实用小工具   ·   2001 人在线   最高记录 5497   ·     Select Language
创意工作者们的社区
World is powered by solitude
VERSION: 3.9.8.5 · 26ms · UTC 00:42 · PVG 08:42 · LAX 17:42 · JFK 20:42
♥ Do have faith in what you're doing.